*.py[co]

# Packages
*.egg
*.egg-info
dist
build
eggs
parts
bin
var
sdist
develop-eggs
.installed.cfg

# Installer logs
pip-log.txt

# Mac OS X files
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db

# Sphinx stuff
docs/generated/
docs/build/

# jupyter notebook
.ipynb_checkpoints

# coverage
htmlcov
.coverage

# ide 
.idea
.spyderproject

# Misc
.cache
.pytest_cache

